body {
  /*background-color: #EBE8E4;*/
  color: #222;
  font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  font-weight: 300;
  font-size: 15px;
  margin: 25px;
}
 
nav {
  background-color: #fff;
  border: 1px solid #dedede;
  border-radius: 4px;
  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.055);
  color: #888;
  display: block;
  margin: 8px 22px 8px 22px;
  overflow: hidden;
  width: 90%; 
}
 
nav ul {
    margin: 0;
    padding: 0;
  }
 
nav ul li {
      display: inline-block;
      list-style-type: none;
       
      -webkit-transition: all 0.2s;
        -moz-transition: all 0.2s;
        -ms-transition: all 0.2s;
        -o-transition: all 0.2s;
        transition: all 0.2s; 
    }
       
nav > ul > li > a > .caret {
        border-top: 4px solid #aaa;
        border-right: 4px solid transparent;
        border-left: 4px solid transparent;
        content: "";
        display: inline-block;
        height: 0;
        width: 0;
        vertical-align: middle;
   
        -webkit-transition: color 0.1s linear;
          -moz-transition: color 0.1s linear;
        -o-transition: color 0.1s linear;
          transition: color 0.1s linear; 
      }
 
nav > ul > li > a {
        color: #aaa;
        display: block;
        line-height: 56px;
        padding: 0 24px;
        text-decoration: none;
      }
 
 nav > ul > li:hover {
          background-color: rgb( 40, 44, 47 );
        }
 
        nav > ul > li:hover > a {
          color: rgb( 255, 255, 255 );
        }
 
        nav > ul > li:hover > a > .caret {
          border-top-color: rgb( 255, 255, 255 );
        }
       
nav > ul > li > div {
        background-color: rgb( 40, 44, 47 );
        border-top: 0;
        border-radius: 0 0 4px 4px;
        box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.055);
        display: none;
        margin: 0;
        opacity: 0;
        position: absolute;
        width: 165px;
    visibility: hidden;
    z-index: 100;
   
        -webkit-transiton: opacity 0.2s;
        -moz-transition: opacity 0.2s;
        -ms-transition: opacity 0.2s;
        -o-transition: opacity 0.2s;
        -transition: opacity 0.2s;
      }
 
nav > ul > li:hover > div {
          display: block;
          opacity: 1;
          visibility: visible;
        }
 
nav > ul > li > div ul > li {
            display: block;
          }
 
nav > ul > li > div ul > li > a {
              color: #fff;
              display: block;
              padding: 12px 24px;
              text-decoration: none;
            }
 
nav > ul > li > div ul > li:hover > a {
                background-color: rgba( 255, 255, 255, 0.1);
              }

/* Add a black background color to the top navigation */
.topnav {
    background-color: #333;
    overflow: hidden;
}

/* Style the links inside the navigation bar */
.topnav a {
    float: left;
    display: block;
    color: #f2f2f2;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
}

/* Change the color of links on hover */
.topnav a:hover {
    background-color: #ddd;
    color: black;
}

/* Add a color to the active/current link */
.topnav a.active {
    background-color: #4CAF50;
    color: white;
}

/* Paragraph style */
p {

    margin: 25px;
    /*
    text-align: justify;
    text-justify: inter-word; 
    */
}

/* Heading style */
h2 {
   margin: 25px;
}

h3 {
   margin: 25px;
   line-height: 100%;
    margin-bottom:-15px;
}

/* Table style */
table, th, td {
   margin: 25px;
} 

table#t01 tr:nth-child(even) {
    background-color: #eee;
}
table#t01 tr:nth-child(odd) {
    background-color: #fff;
}
table#t01 th {
    color: white;
    background-color: black;
}


img {
    max-width: 100%;
    height: auto;
}
div > img{
  height: 233px;
}
#container {
 width: 100%;
 overflow: hidden;
 margin: 50px auto;
 background: white;
}
.photobanner {
 height: 233px;
 width: 4970px;
 margin-bottom: 5px;
}
/*keyframe animations*/
.first {
 -webkit-animation: bannermove 30s linear infinite;
    -moz-animation: bannermove 30s linear infinite;
     -ms-animation: bannermove 30s linear infinite;
      -o-animation: bannermove 30s linear infinite;
         animation: bannermove 30s linear infinite;
}
 
@keyframes "bannermove" {
 0% {
    margin-left: 0px;
 }
 100% {
    margin-left: -3530px;
 }
 
}
 
@-moz-keyframes bannermove {
 0% {
   margin-left: 0px;
 }
 100% {
   margin-left: -3530px;
 }
 
}
 
@-webkit-keyframes "bannermove" {
 0% {
   margin-left: 0px;
 }
 100% {
   margin-left: -3530px;
 }
 
}
 
@-ms-keyframes "bannermove" {
 0% {
   margin-left: 0px;
 }
 100% {
   margin-left: -3530px;
 }
 
}
 
@-o-keyframes "bannermove" {
 0% {
   margin-left: 0px;
 }
 100% {
   margin-left: -3530px;
 }
 
}
